sonar.projectKey=jagannath
sonar.projectName=Spring Project
sonar.projectVersion=1.0
sonar.organization=jagannath

#Path to source directory
sonar.sources=src/main/java
sonar.sourceEncoding=UTF-8
sonar.language=java
sonar.java.binaries=.
